/* .heading{
  padding: 5px;
  position: relative;
  left : 20%;
  width: 59.6%;
  text-align: center;
  color: white;
  background-color: #999999;

}

.modal p{
  text-align: left;
}
.condition{
 text-align: left;
}

.termcondition{
  padding: 6px 12px;
}
.resgisMsg{
  text-align: center;
}

.registerform {
  background-color: #d4d4d4;
  /* padding: 5%; 
  padding-left: 5%;
  padding-top: 5%;
  padding-right: 5%;
  padding-bottom: 2%;
  margin-top: 20px;
  margin-left: 30px;
  margin-right: 30px;
}
label {
  font-size: 15px;
  display: inline-block;
  width: 182px;
  }
  
.GNNheading{
  position: relative;
  padding: 5px 10px 3px 10px;
  background-image: url("./img.jpg");
 font-size: 13px;
  text-align: center;
  
  color: #fff;
}

.heading1{
  font-size: 26px;
  display: block;
  color: white;
 
}
.form {
  margin-top: 17px;
  position: relative;
  left: 10%;
  width: 80%;
  border-style: shadow;
  background-color: #fff;
  padding-bottom: 20px;
  
  border-radius: 0px 0px 12px 12px;
}
.createAccount{
  padding-top: 10px;
text-align: center; 
font-size: 15px;
}

.registerbtn {
   
    padding: 10px 20px;
    background-image: url("./img.jpg");
    
    border: none;
    cursor: pointer;
    width: 120px;
    border: 1px solid #a1a3a3;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    color: #fff;
  }

  .registerbutton{
    text-align: center;
  }

  .checkDiv{
    text-align: left;
    margin-left: 35%
  }

  .loading{
  width: 70px;
  text-align: left;
  margin: 0 auto;
  }

  .Slabel{
    width: 70px;
  }

[type="date"] {
  background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;
}
[type="date"]::-webkit-inner-spin-button {
  display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 4;
  width: 3%;
}

.formInputtextName{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 4px 0px 20px 0;
 margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}
.formInputtextemail{

  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}

.formInputtextdob{
  border: 1px solid #ccc;
  width: 61.8%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}

.sign p{
  text-decoration: none;
  text-align: center;
}
.regPage{
  
  height: 100%;
  margin-top: -16px;
  padding-bottom: 80px;
  padding-top: 0px;
}
.formAddress{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddCountry{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
  ::i-block-chrome, .formAddCountry {
    border: 1px solid #ccc;
    width: 64%;
    padding: 10px;
    margin: 5px 10px 22px 0%;
    display: inline-block;
    background: white;
    border-radius: 5px;
  }
}
.formAddState{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddPin{
  border: 1px solid #ccc;
  width: 62%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}

.valMsg{
  color: red;
  font-size: 12px;
  margin-left: 70%;

}
.marri{
  margin-left: 5%;
}
.gen{
  margin-left: 5%;
}

.formInputtextPass{
  border: 1px solid #ccc;
  width: 62% !important;
  padding: 10px !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;
}

@media screen and (min-width:360px) and (max-width:480px){

  .GNNheading{
    position: relative;
    padding: 5px 10px 3px 10px;
    background-image: url("./img.jpg");
   font-size: 9px;
    text-align: center;
    
    color: #fff;
  }
  .registerform {
    background-color: #d4d4d4;
    padding: 5%;
    margin-top: 20px;
    margin-left: 12px;
    margin-right: 12px;
}
.formInputtextName {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.formInputtextemail {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}
.formInputtextdob {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}
.formAddress {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddCountry {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddState {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddPin {
  border: 1px solid #ccc;
  width: 91%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formInputtextPass {
  border: 1px solid #ccc;
  width: 91% !important;
  padding: 10px !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;

}
.registerbutton{

  text-align: center;
}
}
@media screen and (min-width:481px) and (max-width:720px) {
  label {
    font-size: 15px;
    display: inline-block;
    width: 100%;
}
.GNNheading{
  position: relative;
  padding: 5px 10px 3px 10px;
  background-image: url("./img.jpg");
 font-size: 9px;
  text-align: center;
  
  color: #fff;
}
  .registerform {
    background-color: #d4d4d4;
    padding: 5%;
    margin-top: 20px;
    margin-left: 30px;
    margin-right: 30px;
}
.formInputtextName {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 4px 0px 20px 0;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 4px;
  font-size: 13px;
}

.formInputtextemail {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}
.formInputtextdob {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 20px 22px 0px;
  margin-left: 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px;
}
.formAddress {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddCountry {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddState {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formAddPin {
  border: 1px solid #ccc;
  width: 95%;
  padding: 10px;
  margin: 5px 10px 22px 0%;
  display: inline-block;
  background: white;
  border-radius: 5px;
}
.formInputtextPass {
  border: 1px solid #ccc;
  width: 95% !important;
  padding: 10px !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important;

}
.registerbutton{

  text-align: center;
}

  
}
@media screen and (min-width:721px) and (max-width:1280px) {



  label {
    font-size: 15px;
    display: inline-block;
    width: 18%;
}





}
@media screen and (min-width:1280px) and (max-width:2080px) {



  label {
    font-size: 15px;
    display: inline-block;
    width: 18%;
}

.formInputtextPass {
  border: 1px solid #ccc;
  width: 62% !important;
  padding: 10px !important;
  margin: 5px 23px 22px 0% !important;
  display: inline-block;
  background: white;
  border-radius: 5px;
  font-size: 13px !important
}



} 
*/